Docs Kling /kling/v1/general/delete-voices
API reference

Delete a custom sound

POST/kling/v1/general/delete-voices

Body Parametersapplication/json

voice_id* string

Voice ID

Responses

200 application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties
error* object
401 Missing or invalid API Key application/json
response-401 object
Request Body Example
1{
2"voice_id": "string"
3}
Code Sample cURL
1curl -X POST "https://api.digislash.com/kling/v1/general/delete-voices" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"voice_id": "string"
6}'
Response
1▼{
2"code": 0,
3▼"data": {
4"task_id": "task_example_001"
5},
6"message": "success"
7}